import { createStore } from 'vuex'

export default createStore({
  state: {
    sysConfig:{
      autoNext:false,
      keyTip:false,
      voiceTip:false
    }
  },
  getters: {
  },
  mutations: {
  },
  actions: {
    LoginOut(){
      localStorage.setItem('token','')
    }
  },
  modules: {
  }
})
